body {
	font-family: arial;
}
header {
	font-size: 2em;
	text-decoration: underline;
	margin-bottom: 20px;
}
nav a {
	font-size: 0.6em;
	margin-top: 30px;
	margin-bottom: 30px;
	margin-right: 0.5%;
	width: 49%;
	height: 30px;
	float: left;
	line-height: 30px;
	text-align: center;
	border: 1px solid #CCC;
	border-radius: 5px;
	background: #4271F4;
	color: #FFF;
	text-decoration: none;
}
nav a:hover {
	background: #EF9467;
	text-decoration: underline;
}
#equation3, #equation5 {
	display: none;
}
#content {
	font-size: 1em;
	margin: 20px 0;
	line-height: 40px;
}
#content img {
	width: 30px;
	margin-left: 10px;
	vertical-align: middle;
}
#content span {
	margin-left: 10px;
}
#content a {
	font-size: 1.2em;
	text-decoration: none;
	color: green;
}
#content a:hover {
	text-decoration: underline;
	color: red;
}
#s1, #s2, #s3, #s4 {
    float: left;
    width: 150px;
    height: 150px;
    margin-right: 10px;
    border: 2px solid #CCC;
	border-radius: 5px;
}
#s1:hover, #s2:hover, #s3:hover, #s4:hover {
	border: 2px solid red;
}
#s1 img, #s2 img, #s3 img, #s4 img {
	max-width: 150px;
	border-radius: 5px;
}
#card31, #p32, #card32, #p34, #card33, #equal3, #output3 {
	float: left;
    width: 150px;
    height: 200px;
    margin-right: 10px;
	margin-bottom: 10px;
    border: 2px solid #CCC;
	border-radius: 5px;
}
#card51, #p52, #card52, #p54, #card53, #p56, #card54, #p58, #card55, #equal5, #output5 {
	float: left;
    width: 120px;
    height: 160px;
    margin-right: 10px;
	margin-bottom: 10px;
    border: 2px solid #CCC;
	border-radius: 5px;
}
#p32:hover, #p34:hover, #p52:hover, #p54:hover, #p56:hover, #p58:hover {
	border: 2px solid blue;
}
#equal3:hover, #equal5:hover {
	border: 2px solid green;
}
#card31 img, #p32 img, #card32 img, #p34 img, #card33 img, #equal3 img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 5px;
	max-width: 150px;
}
#card51 img, #p52 img, #card52 img, #p54 img, #card53 img, #p56 img, #card54 img, #p58 img, #card55 img, #equal5 img {
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	border-radius: 5px;
	max-width: 120px;
}
#output3 {
	text-align: center;
	line-height: 200px;
	color: #FFF;
}
#output5 {
	text-align: center;
	line-height: 160px;
	color: #FFF;
}
#clear {
	clear: both;
}
#output3 {
	font-size: 4em;
}
#output5 {
	font-size: 2em;
}